BPLUSPY-1.0 Installation issue

mbg1708 at planetmail.com mbg1708 at planetmail.com
Sun Mar 10 16:38:43 CET 2013


The Bpluspy-1.0 package from Pypi is excellent.  The usual setup loads the software into site-packages.  Unfortunately, once installed, Python import statements don't find the software.

The fix is to add a "pth" file in the site-packages directory.  The file can be called <anything_you_like>.pth and needs to contain a single line of text

    BplusPy

Python import statements now work fine.

This fix applies to Python 2.7 in Fedora 18 and Windows XP.

Mary



More information about the Python-list mailing list